@import url('http://fonts.googleapis.com/css?family=Playfair+Display');@import url('http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,700,700italic');@import url('http://fonts.googleapis.com/css?family=Arvo:400,700');@import url('http://fonts.googleapis.com/css?family=Oxygen:300,400');@media only screen and (max-width:979px){#switcher-wrapper{display:none}
}.lt-ie9 #switcher-wrapper{display:none}
@media only screen and (min-width:980px){#switcher h3{padding-bottom:3px;font-size:16px;color:#1b1b1b;margin:0 0 10px}
#switcher P{padding-bottom:8px}
#switcher{position:absolute;top:0;left:0;width:200px;z-index:100;background:#fff;padding:20px;font-size:90%;box-shadow:0 1px 1px rgba(0,0,0,0.1)}
#switcher li{padding:1px;border:1px solid #d5d5d5}
#switcher a.color{text-indent:-9999px;float:left;width:23px;height:23px}
#switcher a{background:none repeat scroll 0 0 #e23c03;border:medium none;border-radius:0;text-decoration:none;width:88%}
#switcher-wrapper{position:fixed;left:-242px;top:150px;z-index:1000}
#switcher section{clear:both;margin-bottom:20px}
.lt-ie7 #switcher-wrapper,.no-js #switcher-wrapper{display:none}
#switcher-wrapper .toggle{cursor:pointer;width:40px;height:40px;position:absolute;z-index:501;top:0;right:-280px;margin:0;text-align:center;border:0;text-indent:0;background:#fff;box-shadow:0 1px 1px rgba(0,0,0,0.1)}
#switcher-wrapper .toggle i,.toggle i:before{font-size:12px;display:block;width:40px;height:40px;line-height:40px;padding:0;margin:0;top:-10px;color:#000;background-color:transparent}
#switcher-wrapper .toggle.selected i:before{content:""}
}#switcher a.blue{background:#183693}
#switcher a.orange{background:#e23c03}
#switcher a.green{background:#9bc848}
#switcher a.yellow{background:#fee100}
.blue .primary-color,.blue .primary-color a{color:#183693}
.blue .primary-color-bg{background:#183693}
.blue .secondary-menu,.blue .navbar.secondary-menu>.container>.navbar-inner>.nav-collapse.collapse>.nav>.dropdown>.dropdown-menu>li>a:hover,.blue .navbar.secondary-menu>.container>.navbar-inner>.nav-collapse.collapse>.nav>.dropdown>.dropdown-menu>li>a:focus{background-color:#183693;color:#fff}
.blue .navbar.secondary-menu>.container>.navbar-inner>.nav-collapse.collapse>.nav>.dropdown.open>.dropdown-toggle,.blue .secondary-menu .nav .active a,.blue .navbar.secondary-menu>.container>.navbar-inner>.nav-collapse.collapse>.nav>li>a:hover,.blue .secondary-menu .nav .active a:hover,.blue .secondary-menu.navbar .nav>li>.dropdown-menu{color:#fff;background-color:#162451}
.blue .nav .dropdown-toggle .caret{border-top-color:#183693;border-bottom-color:#183693}
.blue .nav .dropdown-toggle:hover .caret,.blue .nav .dropdown-toggle:focus .caret{border-top-color:#183693;border-bottom-color:#183693}
.blue .short_headline span{border-bottom-color:#183693}
.blue .footer h4 span{border-bottom-color:#183693}
.blue .footer-credits{background:#183693}
.blue .mobile_nav{background:#183693}
.blue .nav-list>.active>a,.blue .nav-list>.active>a:hover,.blue .nav-list>.active>a:focus{background-color:#183693}
.blue .btn-group.open .btn-primary.dropdown-toggle{background-color:#183693}
.blue .btn-primary{background-color:#183693;border-color:#183693;color:#fff}
.blue .btn-primary:hover,.blue .btn-primary:active,.blue .btn-primary:focus,.blue .btn-primary.active,.blue .btn-primary.disabled,.blue .btn-primary[disabled]{background-color:#183693;border-color:#183693}
.blue .nav-list>.active>a,.blue .nav-list>.active>a:hover,.blue .nav-list>.active>a:focus{background-color:#183693}
.blue .nav-pills>.active>a,.blue .nav-pills>.active>a:hover,.blue .nav-pills>.active>a:focus{background-color:#183693}
.blue #switcher a.reset{background:none repeat scroll 0 0 #183693}
.blue #logo a{background:url("../images/logo-blue.png") no-repeat scroll 0 0 / 364px auto transparent}
.blue a.footer-logo{background:url("../images/logofooter-blue.png") no-repeat scroll 0 0 transparent}
.green .primary-color,.green .primary-color a{color:#9bc848}
.green .primary-color-bg{background:#9bc848}
.green .secondary-menu,.green .navbar.secondary-menu>.container>.navbar-inner>.nav-collapse.collapse>.nav>.dropdown>.dropdown-menu>li>a:hover,.green .navbar.secondary-menu>.container>.navbar-inner>.nav-collapse.collapse>.nav>.dropdown>.dropdown-menu>li>a:focus{background-color:#9bc848;color:#fff}
.green .navbar.secondary-menu>.container>.navbar-inner>.nav-collapse.collapse>.nav>.dropdown.open>.dropdown-toggle,.green .secondary-menu .nav .active a,.green .navbar.secondary-menu>.container>.navbar-inner>.nav-collapse.collapse>.nav>li>a:hover,.green .secondary-menu .nav .active a:hover,.green .secondary-menu.navbar .nav>li>.dropdown-menu{color:#fff;background-color:#7ca138}
.green .nav .dropdown-toggle .caret{border-top-color:#9bc848;border-bottom-color:#9bc848}
.green .nav .dropdown-toggle:hover .caret,.green .nav .dropdown-toggle:focus .caret{border-top-color:#9bc848;border-bottom-color:#9bc848}
.green .short_headline span{border-bottom-color:#9bc848}
.green .footer h4 span{border-bottom-color:#9bc848}
.green .footer-credits{background:#9bc848}
.green .mobile_nav{background:#9bc848}
.green .nav-list>.active>a,.green .nav-list>.active>a:hover,.green .nav-list>.active>a:focus{background-color:#9bc848}
.green .btn-group.open .btn-primary.dropdown-toggle{background-color:#9bc848}
.green .btn-primary{background-color:#9bc848;border-color:#9bc848}
.green .btn-primary:hover,.green .btn-primary:active,.green .btn-primary:focus,.green .btn-primary.active,.green .btn-primary.disabled,.green .btn-primary[disabled]{background-color:#9bc848;border-color:#9bc848}
.green .nav-list>.active>a,.green .nav-list>.active>a:hover,.green .nav-list>.active>a:focus{background-color:#9bc848}
.green .nav-pills>.active>a,.green .nav-pills>.active>a:hover,.green .nav-pills>.active>a:focus{background-color:#9bc848}
.green #switcher a.reset{background:none repeat scroll 0 0 #9bc848}
.green #logo a{background:url("../images/logo-green.png") no-repeat scroll 0 0 / 364px auto transparent}
.green a.footer-logo{background:url("../images/logofooter-green.png") no-repeat scroll 0 0 transparent}
.yellow .primary-color,.yellow .primary-color a{color:#fee100}
.yellow .primary-color-bg{background:#fee100}
.yellow .nav .dropdown-toggle .caret{border-top-color:#fee100;border-bottom-color:#fee100}
.yellow .secondary-menu,.yellow .navbar.secondary-menu>.container>.navbar-inner>.nav-collapse.collapse>.nav>.dropdown>.dropdown-menu>li>a:hover,.yellow .navbar.secondary-menu>.container>.navbar-inner>.nav-collapse.collapse>.nav>.dropdown>.dropdown-menu>li>a:focus{background-color:#fee100;color:#fff}
.yellow .navbar.secondary-menu>.container>.navbar-inner>.nav-collapse.collapse>.nav>.dropdown.open>.dropdown-toggle,.yellow .secondary-menu .nav .active a,.yellow .navbar.secondary-menu>.container>.navbar-inner>.nav-collapse.collapse>.nav>li>a:hover,.yellow .secondary-menu .nav .active a:hover,.yellow .secondary-menu.navbar .nav>li>.dropdown-menu{color:#fff;background-color:#c1ac0a}
.yellow .nav .dropdown-toggle:hover .caret,.yellow .nav .dropdown-toggle:focus .caret{border-top-color:#fee100;border-bottom-color:#fee100}
.yellow .short_headline span{border-bottom-color:#fee100}
.yellow .footer h4 span{border-bottom-color:#fee100}
.yellow .footer-credits{background:#fee100}
.yellow .mobile_nav{background:#fee100}
.yellow .nav-list>.active>a,.yellow .nav-list>.active>a:hover,.yellow .nav-list>.active>a:focus{background-color:#fee100}
.yellow .btn-group.open .btn-primary.dropdown-toggle{background-color:#fee100}
.yellow .btn-primary{background-color:#fee100;border-color:#fee100}
.yellow .btn-primary:hover,.yellow .btn-primary:active,.yellow .btn-primary.active,.yellow .btn-primary:focus,.yellow .btn-primary.disabled,.yellow .btn-primary[disabled]{background-color:#fee100;border-color:#fee100}
.yellow .nav-list>.active>a,.yellow .nav-list>.active>a:hover,.yellow .nav-list>.active>a:focus{background-color:#fee100}
.yellow .nav-pills>.active>a,.yellow .nav-pills>.active>a:hover,.yellow .nav-pills>.active>a:focus{background-color:#fee100}
.yellow #switcher a.reset{background:none repeat scroll 0 0 #fee100}
.yellow #logo a{background:url("../images/logo-yellow.png") no-repeat scroll 0 0 / 364px auto transparent}
.yellow a.footer-logo{background:url("../images/logofooter-yellow.png") no-repeat scroll 0 0 transparent}
body.font1 h1,body.font1 h2,body.font1 h3,body.font1 h4,body.font1 h5,body.font1 h6,body.font1 #countdown{font-family:"Playfair Display";font-weight:normal!important}
body.font1,body.font1 input,body.font1 textarea,body.font1 form,body.font1 .btn{font-family:"Palatino Linotype",Palatino,Palladio,"URW Palladio L","Book Antiqua",Baskerville,"Bookman Old Style","Bitstream Charter","Nimbus Roman No9 L",Garamond,"Apple Garamond","ITC Garamond Narrow","New Century Schoolbook","Century Schoolbook","Century Schoolbook L",Georgia,serif}
body.font2 h1,body.font2 h2,body.font2 h3,body.font2 h4,body.font2 h5,body.font2 h6,body.font2 .btn,body.font2 #countdown{font-family:"Roboto";font-weight:300}
body.font2,body.font2 input,body.font2 textarea,body.font2 form{font-family:Arial,sans-serif}
@media only screen and (max-width:767px){body.font2 h1,body.font2 h2,body.font2 h3,body.font2 h4,body.font2 h5,body.font2 h6,body.font2 .btn{font-weight:400}
}body.font3 h1,body.font3 h2,body.font3 h3,body.font3 h4,body.font3 h5,body.font3 h6,body.font3 #countdown{font-family:"Arvo";font-weight:normal!important}
body.font4 h1,body.font4 h2,body.font4 h3,body.font4 h4,body.font4 h5,body.font4 h6,body.font4 .btn,body.font4 #countdown{font-family:"Oxygen";font-weight:300}
body.font4,body.font4 input,body.font4 textarea,body.font4 form{font-family:Arial,sans-serif}
@media only screen and (max-width:767px){body.font4 h1,body.font4 h2,body.font4 h3,body.font4 h4,body.font4 h5,body.font4 h6,body.font4 .btn{font-weight:400}
}@media only screen and (max-width:979px){.green .mobile_nav{background:#9bc848}
.blue .mobile_nav{background:#183693}
#switcher-wrapper{display:none}
}